Bug 1123189 - [abrt] WARNING: CPU: 0 PID: 3 at include/linux/kref.h:47 usb_anchor_urb+0x8c/0xa0() [NEEDINFO]
Summary: [abrt] WARNING: CPU: 0 PID: 3 at include/linux/kref.h:47 usb_anchor_urb+0x8c/...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:5108592032c959fb278b62cc323...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 05:18 UTC by Andrew Vagin
Modified: 2014-12-10 15:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 15:01:48 UTC
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (111.00 KB, text/plain)
2014-07-25 05:18 UTC, Andrew Vagin
no flags Details

Description Andrew Vagin 2014-07-25 05:18:50 UTC
Description of problem:
Connect on a new external hdd (Seagate STBV2000200 2Tb)

Additional info:
reporter:       libreport-2.2.2
WARNING: CPU: 0 PID: 3 at include/linux/kref.h:47 usb_anchor_urb+0x8c/0xa0()
Modules linked in: uas usb_storage rfcomm vfat fat fuse ipt_MASQUERADE xt_CHECKSUM tun ccm ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep mmc_block iTCO_wdt iTCO_vendor_support snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_codec_generic x86_pkg_temp_thermal coretemp kvm_intel arc4 kvm uvcvideo crct10dif_pclmul crc32_pclmul iwldvm crc32c_intel mac80211 ghash_clmulni_intel videobuf2_vmalloc videobuf2_memops microcode videobuf2_core iwlwifi btusb videodev bluetooth serio_raw
i2c_i801 media sdhci_pci snd_hda_intel sdhci cfg80211 snd_hda_controller mmc_core snd_hda_codec e1000e snd_hwdep lpc_ich mfd_core snd_seq mei_me snd_seq_device ptp mei pps_core snd_pcm shpchp thinkpad_acpi snd_timer snd wmi soundcore rfkill binfmt_misc i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 0 PID: 3 Comm: ksoftirqd/0 Not tainted 3.15.6-200.fc20.x86_64 #1
Hardware name: LENOVO 4178CJG/4178CJG, BIOS 83ET67WW (1.37 ) 11/28/2011
0000000000000000 0000000079d3c873 ffff88021e203d20 ffffffff816ef48e
0000000000000000 ffff88021e203d58 ffffffff8108933d ffff8801dd716540
ffff8801e7a31780 ffff8801e7a317a8 0000000000000002 ffff8801e7a317e8
Call Trace:
<IRQ>  [<ffffffff816ef48e>] dump_stack+0x45/0x56
[<ffffffff8108933d>] warn_slowpath_common+0x7d/0xa0
[<ffffffff8108946a>] warn_slowpath_null+0x1a/0x20
[<ffffffff814df75c>] usb_anchor_urb+0x8c/0xa0
[<ffffffffa073cd7c>] uas_submit_urbs.constprop.18+0x2cc/0x6b0 [uas]
[<ffffffffa073d42b>] uas_xfer_data.isra.14+0x2b/0x40 [uas]
[<ffffffffa073d8a5>] uas_stat_cmplt+0x465/0x4f0 [uas]
[<ffffffff814df3c3>] ? __usb_unanchor_urb+0x23/0x70
[<ffffffff814dbb37>] __usb_hcd_giveback_urb+0x77/0x100
[<ffffffff814dc65b>] usb_giveback_urb_bh+0xab/0x100
[<ffffffff8108e2b6>] tasklet_action+0xf6/0x100
[<ffffffff8108e7c5>] __do_softirq+0xf5/0x2a0
[<ffffffff8108ebdd>] irq_exit+0xbd/0xd0
[<ffffffff81701718>] do_IRQ+0x58/0xf0
[<ffffffff816f66ed>] common_interrupt+0x6d/0x6d
<EOI>  [<ffffffff8108e9ac>] ? run_ksoftirqd+0x3c/0x50
[<ffffffff810b375f>] smpboot_thread_fn+0xff/0x1a0
[<ffffffff816f2e59>] ? schedule+0x29/0x70
[<ffffffff810b3660>] ? SyS_setgroups+0x1a0/0x1a0
[<ffffffff810ac528>] kthread+0xd8/0xf0
[<ffffffff810ac450>] ? insert_kthread_work+0x40/0x40
[<ffffffff816ff43c>] ret_from_fork+0x7c/0xb0
[<ffffffff810ac450>] ? insert_kthread_work+0x40/0x40

Comment 1 Andrew Vagin 2014-07-25 05:18:54 UTC
Created attachment 920809 [details]
File: dmesg

Comment 2 Andrew Vagin 2014-07-25 12:26:09 UTC
Here is a similar issue: https://bbs.archlinux.org/viewtopic.php?id=183723

Comment 3 Justin M. Forbes 2014-11-13 16:02:26 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 4 Justin M. Forbes 2014-12-10 15:01:48 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.